@media (min-width: 1460px) {
    body .container {
        max-width: 1400px;
    }
}

@media (min-width: 1680px) {
    body .container {
        max-width: 1600px;
    }
}

body {
    display: flex;
    flex-direction: column;
    justify-content: stretch;
    min-height: 100vh;
}

.brand-icon-container {
    border-radius: 50%;
    background-color: whitesmoke;
    display: inline-block;
    padding: 2px;
    width: 50px;
    height: 50px;
}

.brand-icon-container img {
    height: 100%;
    width: auto;
}

.profile-pic-container {
    width: 33px;
    height: 33px;
    padding: 2px;
    border-radius: 50%;
    background-color: whitesmoke;
    display: inline-block;
}

.profile-pic-container img{
    height: 100%;
    width: auto;
}

.user-profile-menu-item .dropdown-toggle::after {
    content: none;
}

.user-profile-menu-item .dropdown-menu {
    left: auto;
    right: 0px;
}

.products-container {
    /*display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-row-gap: 15px;
    grid-column-gap: 30px;*/
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

#admin-page-content {
    margin-top: -28px;
}

.navbar .btn {
    min-width: max-content;
}

#navbar-search-form {
    width: 100%;
    max-width: 680px;
    justify-content: flex-end;
}

#navbar-search-form input[type="search"] {
    flex-grow: 1;
}



.dropdown-checkbox-menu .checkbox-menu-item {
    padding: 0px;
    border-bottom: 0px;
}

.dropdown-checkbox-menu .checkbox-menu-item label {
    padding: 10px 20px;
    justify-content: start;
}

.product-card {
    width: 255px;
    margin: 15px;
}

.search-filters .filter-group .btn {
    border-radius: 0;
    border-width: 0 0 1px 0;
}

.search-filters .filter-group .card-body
{
    padding-top: 10px;
    padding-bottom: 0px;
    max-height: 200px;
    overflow-x: auto;
}

.search-filters .filter-group .sidebar-check {
    position: relative;
}

.search-filters .filter-group input[type="checkbox"] {
    /*position: relative;*/
}

.search-filter-badge {
    border-width: 0;
    padding: 5px 8px;
    margin: 3px 5px 3px 0;
    font-size: 0.9rem;
}

/* Slider styling */
#price-filter .card-body {
    overflow: visible;
    padding-left: 5px;
    padding-right: 5px;
}

#price-slider {
    margin-top: 50px;
    left: -5px;
    margin-bottom: 20px;
}

#price-slider .noUi-tooltip {
    padding: 2px 3px;
}

#price-slider .noUi-connect {
    background: #28a745;
}

#price-slider .noUi-handle {
    width: 18px;
}

#price-slider .noUi-handle::before {
    left: 5px;
}

#price-slider .noUi-handle::after {
    left: 10px;
}

#price-slider .noUi-tooltip {
    display: none;
}
#price-slider .noUi-active .noUi-tooltip {
    display: block;
}